div > p{
	background-color: red; font-family: cursive;
}

.proglang {
  background-color: green;
}


section img {
	border-radius: 50%;
	}

ul ~ p {
	text-align: center;
}

ul > li {
	letter-spacing: 5px;
}